#include "Lancer.h"
#include "MemoryManager/debugNew.h"

Lancer::Lancer(void)
{
	load("Lancer");
}

Lancer::~Lancer(void)
{
}

unitEnumeration::UnitType Lancer::getType() {
	return unitEnumeration::LANCER;
}
